@CHARSET "UTF-8";

h3 {
    font-size: 1em;
    color: #989898;
    border-bottom: .1em solid #CDCDCD;
}

.listSites {
    margin-left: 50em;
    line-height: 20em;
}

.listSites a, .listSites>span {
    display: block;
}

.selected {
    font-weight: bold;
}

.listSites img {
    margin-left: .5em;
}

.wrapper {
    margin-bottom: .3em;
}
[id$=listAgros]{
    width:100%;
    display:flex;
    flex-direction:column;
    justify-content:flex-start;
    align-content:center;
    align-items:center;

}
[id$=listAgros] ul{
    width: 100%;
    overflow:hidden !important;
}
[id$=listAgros] ul>li:not(.traitementLeaf)>span{
    display:flex;
    margin-block-end: unset;
    padding: 0.5em;
}
[id$=listAgros] ul>li.agroecosystemeNode>ul{
    width: 96% !important;
}
[id$=listAgros] ul>li:not(.traitementLeaf){
    background:var(--background-panel);
    width:100%;
    border:solid rgba(5, 121, 123,.6);
    padding: .1em !important;
    margin:.2em !important;
    width: 98.7%;
}[id$=listAgros] ul>li:not(.traitementLeaf) span.ui-chkbox-icon{
    border:solid rgb(157,197,68);
    background-color:rgba(255,255,255,.4);
    margin-right:.5em !important;
}
[id$=listAgros] ul>li:not(.traitementLeaf)>span{
    display: flex;
    justify-content: flex-start;
    width: fit-content;
    align-content: center;
    width:100%;
}
[id$=listAgros] ul>li>span span.ui-treenode-label{
    display: flex;
    justify-content: flex-start;
    width: fit-content;
    align-content: center;
    width:100%;
}
li:not(.traitementLeaf)>.ui-tree-selectable{
    background:rgba(157,197,68,.5);
    border-bottom: thick solid rgba(5, 121, 123,.6);
}